/* ==========================================================================
   PBSA custom styles
   ========================================================================== */

/******************** Progress Panel Styles *****************************/
.progressPanel{top: 45%;left: 38%;position: absolute;background-color: #fff;position: fixed;z-index: 10002;border: solid 1px #7a7a7a;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.progressPanel_layout{width: auto;color: #7a7a7a;text-align: center;margin: auto;padding:2em;}
.progressPanel_layout span{position: relative;padding-left: .5em; padding-right:.5em;}
/* General */
.navbar-brand{ height:100px; padding-top:.5em; width:160px;}
.cartBasket{ color:#fff;font-family: "TradeGothicLTPro-Light",Helvetica,Arial,sans-serif;}
.cartBasket:hover{ color:#8FD60C}
.imgThumb{ width: 180px; height: 180px;}
.textleft{ text-align: left;}
.bg-info{ padding:15px;}
.center-block{ text-align: center; width:100%; margin:1em auto;}
.modalBackground{background-color:Gray;filter: alpha(opacity=70);opacity: 0.7}
.th-Right{ text-align: right !important;}
.list-group{ border: 1px solid #ddd; }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-image: linear-gradient(to bottom, #3c3c3c  0px, #222 100%);
    background-repeat: repeat-x;
    border-color: #222;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #222;
    border-color: #222;
    color: #fff;
    z-index: 2;
}
.label{ font-weight:normal !important;}
.caption{ padding-top: 0px !important;}
.caption h3, .caption h4{ margin: 0px;}
.caption h4{ margin-bottom:.5em;}
.footer{color:#fff;}
.footer a{ color: #fff;}
.panel-primary { border-color: #333;}
.panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #45484d 0%,#000000 100%);
    background-repeat: repeat-x;
    border-color:#333;
}
/* 1888 */

@media (min-width: 768px)
{
	.col-sm-6.col-md-4
	{
		height: 370px;
	}
}

body{ background-color:#f1f1f3; padding-top:0px;}
.navbar{ margin-bottom:0px !important; border-radius:0;}
.navbar-inverse{ background-color: #000; background-image:none;}
.navbar-header{ padding-top: 1em;}
.navbar-inverse .navbar-nav > li > a{ color: #fff;text-shadow: 0 -1px 0 rgba(1, 0, 0, 0); padding:2em;}
.navbar-text{padding:1em;}
.navbar-inverse .navbar-nav > li > a:hover{ background-color:#333;}
.navbar-nav > li{ background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(31,31,31,1) 100%); border-right:1px solid #000;}
.navbar-nav > .last{border-right:1px solid #000;}

.shop{ display: inline; color:#fff; border-left: 1px solid #7d7e7d; padding-left:.5em;}
section{ background-color: #000; padding-bottom:1em;}
.footer-block{ padding:2em 0 0 0;}
.footer-nav ul li a{margin-bottom:.5em;}
.thumbnail{ border: 0; background:none; padding:0; border-radius:0; }
#sidebar{ background-color: #fff;}
.caption{ text-align: center;}
.storeHeading{ font-weight: 400; font-size:16px; font-family: "TradeGothicLTPro-Light",Helvetica,Arial,sans-serif;}
#backTop.red {background: url(../images/uparr-48-w.png) no-repeat center center #555!important;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
 background-color: #000;border-color: #000;}
.pagination > li > a, .pagination > li > span{ color: #000;}
.pagination{ width:100%;}
.h1_heading{ font-size:2em; color:#000; display:inline-block;}
.h2_heading{ font-size:2em; color:#808080; display:inline-block;}
.list-group-item:first-child, .panel-heading, .panel, .well{ border-radius:0;}
.table-pricing{ width:auto; font-size:large;  }
.table-pricing tbody tr td{border-top:0;}
.sort-control{ padding-top: 8px;}
.info-top{ margin-top: 1em;}
.lined label{ text-decoration: line-through;}

/* Tree View */
.tree{  width:100%;}
.tree a{font-size:15px; color:#333; font-weight: 400; font-family: "TradeGothicLTPro-Light",Helvetica,Arial,sans-serif;}
.tree td{ vertical-align:middle; padding-top:10px; padding-bottom:10px;text-transform:capitalize; text-align:left; border-bottom: solid #afafaf 1px; padding-left:1em;}
.treeHover {color:#C53430;}
.treeHover a:hover{ color:#C53430 !important; text-decoration:none!important; }
.treeSelected a{color:#000 !important;font-size:17px !important; text-decoration:none !important;  font-family: "TradeGothicLTPro-Bold",Helvetica,Arial,sans-serif; }
.ctl00_tvCategories_1{ width: 100%;} /* this allows the look of bottom borders stretching right across*/
.tree a[id^="ctl00_tvCategoriesn"] { border-bottom:0;}

.btnS{display: inline-block;padding: 6px 12px;margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle;-ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px;}
.btn-search { color: #333; background-color: #fff; border-color: #ccc;}

.btn-search:hover,
.btn-search:focus,
.btn-search.focus,
.btn-search:active,
.btn-search.active,
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu .dropdown-header:hover {
    color: #000;
}


/* Flex Nav */

.flexnav, .flexnav li ul {margin:0px;padding:0px; box-sizing:content-box;}
/* ------------------Flexnav Base Styles---------------------- */
.flexnav {-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav li {position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;text-transform:uppercase;letter-spacing:2px;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); color:#111;}
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {height:auto;padding-left:40px;display: block;background: #ddd; color:#111; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 48px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.05);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 14px;font-size: 12px;color: #bbb; }

.menu-button {letter-spacing:2px;padding:8px 0px;text-align:center;display: block;color: #222222;cursor: pointer; font-size:2em;}
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #ccc;}
/* ------------------END Flexnav Base Styles---------------------- */
/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:768px) 
{
	.flexnav {display: none; }
	.menu-button {display: none; } 
}

@media all and (max-width:400px)
{
	.navbar-brand { max-width: 80%; padding:0;}
	.navbar-brand img{ max-width: 100%;}
}

/* ----- searchControl ----- */
.searchControl .btn-default,.searchControl .btn
{
    color:#FFF;
    display: table-cell;
    border: none;
}
.searchControl
{
    display:table;
    background:none;
    border-radius:unset;
    width: 100%;
}
.search-col
{
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;
}
.searchControl .input-lg
{
    line-height:2.5em;
    height:44px;
    border-radius:unset;
    border:2px solid #222;
}
@media screen and (min-width: 768px)
{
    .searchControl {
    margin:0px;
    }
}








